slaverman/SnoLyze: SNOMED CT Expression Constraint Language (ECL) Execution Engine
Version 1.2

Support data analytics over SNOMED CT enabled data.

Getting started

Package details

AuthorSander Laverman [aut, cre], Daniel Karlsson [aut], Ronald Cornet [aut]
MaintainerSander Laverman <[email protected]>
LicenseBSD 3-Clause License
Version1.2
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("slaverman/SnoLyze")
slaverman/SnoLyze documentation built on June 11, 2017, 7:48 a.m.